<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="JA_JP" name="日本語" code="0x0411" >
	<!--public string-->
	<String name="close" value="閉じる" />
	<String name="cancel" value="キャンセル" />
	<String name="complate" value="完了" />
	<String name="retry" value="再試行" />
	<String name="start" value="開始" />
	<String name="stop" value="停止" />
	<String name="pause" value="一時停止" />
	<String name="never_notify" value="今後通知しない" />
	<String name="repair" value="修復" />
	<String name="tips" value="ヒント" />
	<String name="install" value="インストール"/>
	<String name="ok" value="OK"/>
	<String name="backup" value="バックアップ"/>
	<String name="setting" value="設定"/>
	<String name="enable" value="有効"/>
	<String name="restore" value="復元"/>
	<String name="backup" value="バックアップ"/>
	<String name="reboot" value="再起動"/>
	<String name="minimize" value="最小化"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="監視"/>
	<String name="devtype_system" value="メインボード"/>
	<String name="devtype_aliusb" value="ALi USB"/>
	<String name="devtype_mtd" value="フラッシュメモリカード"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="ストレージドライブ"/>
	<String name="devtype_scsiadapter" value="SCSI デバイス"/>
	<String name="devtype_net" value="ネットワークアダプター"/>
	<String name="devtype_display" value="グラフィックスカード"/>
	<String name="devtype_pcmcia" value="PCMCIA カード"/>
	<String name="devtype_media" value="オーディア"/>
	<String name="devtype_modem" value="モデム"/>
	<String name="devtype_mouse" value="マウス"/>
	<String name="devtype_1394" value="1394 デバイス"/>
	<String name="devtype_smartcardreader" value="スマートカードリーダー"/>
	<String name="devtype_biometricdevice" value="FingerPrint デバイス"/>
	<String name="devtype_androidusbdeviceclass" value="Android デバイス"/>
	<String name="devtype_printer" value="プリンター"/>
	<String name="devtype_printusb" value="プリンター"/>
	<String name="devtype_dot4print" value="プリンター"/>
	<String name="devtype_dot4print_hph11" value="プリンター"/>
	<String name="devtype_dot4print_hpz12" value="プリンター"/>
	<String name="devtype_dot4print_oem12" value="プリンター"/>
	<String name="devtype_epson1394printer" value="プリンター"/>
	<String name="devtype_fujiusbprinter" value="プリンター"/>
	<String name="devtype_hpprinterinstaller" value="プリンター"/>
	<String name="devtype_pnpprinters" value="プリンター"/>
	<String name="devtype_other" value="その他のデバイス" />
	
	<!-- menus -->
	<String name="menu_item_help" value="オンラインヘルプ" />
	<String name="menu_item_forum" value="フォーラム" />
	<String name="menu_item_homepage" value="ホームページ" />
	<String name="menu_item_contact" value="お問い合わせ" />
	<String name="menu_item_setting" value="設定" />
	<String name="menu_item_checkupdate" value="アップデートの確認" />
	<String name="menu_item_languages" value="言語" />
	<String name="menu_item_register" value="登録" />
	<String name="menu_item_about" value="バージョン情報" />
	<String name="menu_item_change_key" value="ライセンスキーの変更" />

	<!-- Language list -->
	<String name="menu_lang_english" value="English" />	
	<String name="menu_lang_more" value="言語変更…"/>

	
	<!--cover text-->
	<String name="cover_text_1" value="ドライバーをインストール中のため、バックアップおよび復元はできません。後でもう一度お試しください！" />
	<String name="cover_text_2" value="ドライバーをバックアップまたは復元中のため、インストールできません。後でもう一度お試しください！" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="閉じる" />
	<String name="sys_min_btn_tip" value="最小化" />
	<String name="sys_max_btn_tip" value="最大化" />
	<String name="sys_menu_btn_tip" value="メニュー" />
	<String name="sys_setting_btn_tip" value="設定" />
	<String name="sys_help_btn_tip" value="サポートセンター" />		
	<String name="drvmgr_tabitem" value="PC 診断" />
	<String name="backupmgr_tabitem" value="レスキューセンター" />
	<String name="hardware_tabitem" value="ハードウェア検出" />
	<String name="repair_tabitem" value="ツールキット" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="ドライバー管理" />
	<String name="drv_residue_category_text" value="古いドライバー" />	
	<String name="driver_check_btn_text" value="診断" />
	<String name="drv_func_desc" value="ドライバーを更新することで、より安定したコンピュータパフォーマンスと、よりスムーズなゲーム体験を楽しむことができます。" />
	<String name="drv_func_desc_next_line" value="コンピュータ上のドライバーの問題をスキャンするには、「診断」ボタンをクリックします。" />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="登録名: %s" />
	<String name="drv_normal_tip" value="「診断」をクリックして問題のあるドライバーをスキャンします。" />
	<String name="drv_fault_tip" value="「診断」をクリックして問題のあるドライバーをスキャンします。" />	
	<String name="drv_upgrade_onekey_tip" value="ドライバーの問題を修復" />
	<String name="drv_upgrade_notification_tip" value="ドライバー更新通知" />
	<String name="drv_upgrade_driver_clean_tip" value="ドライバークリーニング" />
	<String name="drv_upgrade_to_pro_tip" value="PROにアップグレード" />	
	<String name="drv_onekey_btn_text" value="修復" />
	<String name="drv_version_type1" value="デフォルトドライバー" />
	<String name="drv_version_type2" value="除外ドライバー" />
	<String name="driver_clean_data" value="%d 個の古いドライバーファイルが合計 %s 個見つかりました" />
	<String name="drv_state_waiting_download" value="ダウンロード待機中" />
	<String name="drv_state_downloading" value="ダウンロード中" />
	<String name="drv_state_pausing" value="一時停止中" />
	<String name="drv_state_paused" value="一時停止" />
	<String name="drv_state_download_failed" value="ダウンロードに失敗しました" />
	<String name="drv_state_wait_install" value="インストール待機中" />
	<String name="drv_state_installing" value="インストール中" />
	<String name="drv_state_install_failed" value="インストールに失敗しました" />
	<String name="drv_state_install_ok" value="インストール済み" />	
	<String name="drv_state_need_reboot" value="再起動が必要です" />	
	<String name="drv_state_uninstalling" value="アンインストール中" />	
	<String name="drv_state_uninstall_ok" value="アンインストール済み" />	
	<String name="drv_state_uninstall_failed" value="アンインストールに失敗しました" />	
	<String name="drv_state_cleaning" value="クリーニング" />	
	<String name="drv_state_clean_ok" value="クリーニング済み" />
	<String name="drv_state_enabling" value="有効化" />	
	<String name="drv_state_enabled" value="有効" />	
	<String name="drv_clean_desc" value="ドライバー更新によって残された不要なファイル" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}NIC ドライバーはバックアップされました！{/c}{/f}" />	
	<String name="drv_tip_feedback" value="ドライバーの問題を報告" />		
	<String name="drv_action_btn_install" value="インストール" />
	<String name="drv_action_btn_update" value="アップデート" />
	<String name="drv_action_btn_reinstall" value="再インストール済み" />
	<String name="drv_action_btn_installed" value="インストール済み" />
	<String name="drv_action_btn_ignored" value="無視" />
	<String name="drv_action_btn_detail" value="詳細" />
	<String name="drv_action_btn_view" value="確認" />	
	<String name="drv_action_btn_enable" value="有効" />	
	<String name="drv_action_btn_clean" value="クリーン" />	
	<String name="drv_action_btn_retry" value="再試行" />		
	<String name="drv_action_btn_unsupport" value="詳細をみる" />	
	<String name="drv_action_item_detail" value="詳細" />
	<String name="drv_action_item_backup" value="バックアップ" />
	<String name="drv_action_item_restore" value="復元" />
	<String name="drv_action_item_uninstall" value="アンインストール" />
	<String name="drv_action_item_ignore" value="無視" />
	<String name="drv_action_item_cancel_ignore" value="無視を解除" />
	<String name="drv_action_item_force_install" value="強制インストール" />
	<String name="drv_action_item_open_folder" value="フォルダを開く" />
	<String name="drv_action_item_delete_file" value="ファイルを削除" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="異常なドライバー" />
	<String name="drv_group_update" value="更新可能なドライバー" />
	<String name="drv_group_software" value="特別なソフトウェア" /> 
	<String name="drv_group_unsupport" value="サポートされていないデバイス" />
	<String name="drv_group_residue" value="ドライバーの残骸" />
	
	<String name="drv_group_check_install" value="インストールするドライバーを検出しています..." />
	<String name="drv_group_check_update" value="更新するドライバーを検出しています..." />
	<String name="drv_group_check_software" value="特別なソフトウェアを検出しています..." />
	<String name="drv_group_check_unsupport" value="サポートされていないデバイスを検出しています..." />
	<String name="drv_group_check_residue" value="ドライバーの残骸を検出しています..." />
		
	<String name="drv_group_driver_fault" value="異常なドライバー (%d)" />
	<String name="drv_group_driver_update" value="更新可能なドライバー (%d)" />
	<String name="drv_group_driver_software" value="特別なソフトウェア (%d)" />
	<String name="drv_group_driver_unsupport" value="利用不可なデバイス (%d)" />	
	
	<String name="drv_group_all_installed" value="すべてのデバイスドライバーがインストールされました！" />	
	<String name="drv_group_all_updated" value="すべてのデバイスドライバーが更新されました！" />	
	<String name="drv_group_all_software_install" value="特別なソフトウェアがインストールされました！" />
	<String name="drv_group_all_support" value="すべてのデバイスが有効です！" />		
	<String name="drv_item_unspport_device" value="%s は現在のOSをサポートしていません。" />	
	
	<String name="drv_header_checking" value="ドライバー情報を検出しています。" />
	<String name="drv_header_need_isntall" value=" %d 個のデバイスの問題が見つかりました。" />
	<String name="drv_header_need_update" value=" %d 個の古いドライバーが見つかりました。" />
	<String name="drv_header_exist_unsupport" value=" %d 個のデバイスが現在のOSをサポートしていません。" />
	<String name="drv_header_clean_residue" value="%d MB の迷惑ファイルを削除する必要があります。" />
	<String name="drv_header_all_ok" value="すべてのドライバーがインストールされています。" />
	<String name="drv_header_installing" value="ドライバーをダウンロードしてインストールします。しばらくお待ちください。" />	
	<String name="drv_header_network_checking" value="ネットワークを検出しています。しばらくお待ちください。" />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}現在: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}バックアップ: %s{/c}{/f}" />
	<String name="drv_backup_title" value="%d 個のバックアップ可能なドライバーがあります。" />
	<String name="drv_restroe_title" value="%d 個の利用可能なドライバーバックアップがあります。" />
	<String name="drv_backup_head_tip" value="バックアップ可能なドライバー" />
	<String name="drv_restore_head_tip" value="復元可能なドライバー" />
	<String name="system_restore_head_tip" value="システムの復元ポイント" />
	<String name="drv_back_status" value="バックアップされていません" />
	<String name="drv_back_running" value="バックアップ中" />
	<String name="drv_back_complate" value="バックアップ完了" />
	<String name="drv_back_error" value="バックアップエラー" />
	<String name="drv_restore_running" value="復元中" />
	<String name="drv_restore_complate" value="復元完了" />
	<String name="drv_restore_error" value="復元エラー" />
	<String name="drv_backup_successfully" value="すべてのドライバーが正常にバックアップされました" />
	<String name="drv_restore_successfully" value="すべてのドライバーが正常に復元されました" />
	<String name="drv_backup_empty" value="バックアップ可能なドライバーはありません" />
	<String name="drv_restore_empty" value="復元可能なドライバーはありません" />
	<String name="system_restore_point" value="システムの復元ポイント" />
	<String name="one_key_backup" value="バックアップ" />
	<String name="one_key_restore" value="復元" />
	<String name="backup_driver" value="ドライバーのバックアップ" />
	<String name="restore_driver" value="ドライバーの復元" />
	<String name="backup_path" value="ストレージ:" />
	<String name="backup_modify" value="変更" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="プロセッサー" />
	<String name="hardware_type_memory" value="メモリ容量" />
	<String name="hardware_type_video" value="ビデオカード" />
	<String name="hardware_type_hdisk" value="ハードディスク" />
	<String name="hardware_type_mobo" value="マザーボード" />
	<String name="hardware_type_netcard" value="アダプター" />
	<String name="hardware_type_sound" value="オーディオ"/>
	<String name="hardware_type_monitor" value="モニター" />
	<String name="hardware_type_os" value="現在のOS" />
	<String name="hardware_resolution_fmt" value="解像度: %dx%d" />	
	<String name="hardware_compatible_pc_name" value="対応マシーン" />
	<String name="hardware_rank_tip" value="%d%% 以上のユーザー" />
	<String name="hardware_refresh_button_text" value="更新" />
	<String name="hardware_score_tip" value="診断スコア" />
	<String name="hardware_export_btn_text" value="ハードウェア情報をエクスポート" />
	<String name="hardware_export_title" value="ハードウェアレポート" />
	<String name="hardware_export_model" value="コンピューターモデル" />
	<String name="hardware_loading_text" value="ハードウェア情報を読み込み中" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="デバイスの問題を修復" />
	<String name="relief_tools_sound" value="サウンドエラー" />
	<String name="relief_tools_net" value="ネットワーク障害" />
	<String name="relief_tools_support" value="サポートセンター" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="ドライバーのインストールはこれらのソフトウェアにより異なるため、最初にインストールしてください！" />
	<String name="driver_component_wnd_text2" value="最初に次のソフトウェアをインストールしてください。ドライバーのインストールに影響します。" />
	<String name="driver_component_wnd_text3" value="関連性のあるソフトウェアをインストールしています。しばらくお待ちください..." />
	<String name="driver_component_wnd_text4" value="次のシステム上の問題により、ドライバーのインストール、アップグレード、アンインストールが失敗します。" />
	<String name="driver_component_wnd_text5" value="インストールに失敗しました。後でもう一度お試しください！" />
	<String name="driver_component_wnd_text6" value="システムソフトウェアがインストールされました！" />
	<String name="driver_component_wnd_text7" value="ドライバーを今すぐインストールしてください。" />
	<String name="driver_component_wnd_text8" value="特殊な問題:" />
	<String name="driver_component_wnd_text9" value="修復中" />
	<String name="driver_component_wnd_text10" value="お問い合わせ" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}システムエラー!{c #f05d51}ドライバーのインストールに失敗する可能性があります。修復してください！{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="GhostでOSをインストールした場合、または、システムをオーバークリーンにすると、ドライバーのインストールに失敗する可能性があります。修復してください！" />
	<String name="microsoft_driver_wnd_text3" value="システムの問題が修復されました。しばらくお待ちください....." />
	<String name="microsoft_driver_wnd_text4" value="GhostでOSをインストールした場合、または、システムをオーバークリーンにすると、以下の問題が発生する可能性があります。Wise Driver Care は自動的にこれらの問題を修復します。" />
	<String name="microsoft_driver_wnd_text5" value="OSの問題を解決できませんでした。もう一度お試しください！" />
	<String name="microsoft_driver_wnd_text6" value="システムの修復に失敗する可能性があるセキュリティソフトウェアを無効にしてください。 " />
	<String name="microsoft_driver_wnd_text7" value="OSの問題は正常に修復されました" />
	<String name="microsoft_driver_wnd_text8" value="OSの問題は修正されました！ドライバーをインストールしてください。" />
	<String name="system_problem_1" value="OSドライバーのデフォルトパスエラー！" />
	<String name="system_problem_2" value="OSに含まれていたドライバーが見つかりません！" />
	<String name="system_problem_3" value="ドライバーをインストールするために必要なシステムファイルが見つかりません！" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="詳細" />
	<String name="driver_detail_text2" value="ドライバーのバージョン：%s" />
	<String name="driver_detail_text3" value="リリース日：%d-%d-%d" />
	<String name="driver_detail_text4" value="サイズ：%s" />
	<String name="driver_detail_text5" value="ドライバーの説明：" />
	<String name="driver_detail_text6" value="デバイスの動作要件：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="ドライバーのアンインストール"/>
	<String name="driver_uninstall_text2" value="このドライバーをアンインストールしますか？"/>
	<String name="driver_uninstall_text3" value="ドライバーをアンインストールするとシステムに問題が発生する可能性があります。%s を続行しますか？"/>
	<String name="driver_uninstall_text4" value="アンインストールを続行"/>
	<String name="driver_uninstall_text5" value="アンインストールしています。"/>
	<String name="driver_uninstall_text6" value="%s をアンインストール中"/>
	<String name="driver_uninstall_text7" value="ドライバーはアンインストールされました。PCを再起動してください！"/>
	<String name="driver_uninstall_text8" value="%s 個のドライバーがアンインストールされました。PCを再起動してください！"/>
	<String name="driver_uninstall_text9" value="後で再起動！"/>
	<String name="driver_uninstall_text10" value="再起動！"/>
    <String name="driver_uninstall_text11" value="ドライバーがアンインストールされました！"/>
	<String name="driver_uninstall_text12" value="システム障害を避けるため、現在のアンインストールが完了するまでお待ちください！"/>	
	<String name="driver_uninstall_text13" value="ドライバーのアンインストールに失敗しました！"/>
	<String name="driver_uninstall_text14" value="%s 個のドライバーのアンインストールに失敗しました！"/>	
	<String name="driver_uninstall_text15" value="ドライバーがアンインストールされました！"/>
	<String name="driver_uninstall_text16" value="%s 個のドライバーがアンインストールされました！"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="強制インストール"/>
	<String name="driver_froce_install_text2" value="ドライバーのバージョン: %s"/>
	<String name="driver_froce_install_text3" value="リリース日: %d-%d-%d"/>
	<String name="driver_froce_install_text4" value="サイズ: %s"/>
	<String name="driver_froce_install_text5" value="ドライバーのバージョンを調整して問題を解決してください！"/>
	<String name="driver_froce_install_text6" value="ブランドドライバー"/>
	<String name="driver_froce_install_text7" value="対応ドライバー"/>
	<String name="driver_froce_install_text8" value="デバイスの動作要件: %s %s" />
	<String name="driver_froce_install_text9" value="バージョン: %s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s 個のサポートされていないデバイス！{/c}{/f}" />
	<String name="no_support_drive_text2" value="注意！" />
	<String name="no_support_drive_text3" value="公式ドライバーは現在のOSをサポートしていません: %s" />
	<String name="no_support_drive_text4" value="対応OS: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="デバイスは無効です！"/>
	<String name="enable_device_text2" value="無効にする！"/>
	<String name="enable_device_text3" value="デバイスを有効にする！"/>
	<String name="enable_device_text4" value="デバイスを有効にしています..."/>
	<String name="enable_device_text5" value="デバイスは有効です！"/>
	<String name="enable_device_text6" value="無効なデバイスは、正常に動作しない場合やドライバーをインストール/更新することができない場合があります。ドライバーまたは解決策を確認するには、&quot;デバイスを有効にする&quot; をクリックします。"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="注意！:"/>
	<String name="diskspace_wnd_text2" value="ディスク容量が不足しています！"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}ディスク容量が不足しています！({c #f95c30}%s 空き容量: %s{/c})、ダウンロードを続行できません。ディスク容量をクリーンアップしてください。{/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="インテルグラフィックスドライバーをインストールしてから、独立ドライバーをインストールしてください。" />
	<String name="dual_graphics_wnd_text2" value="インテルグラフィックスドライバーが先にインストールされていない場合、現在のグラフィックスドライバーのインストールに失敗する場合があります！" />
	<String name="dual_graphics_wnd_text3" value="キャンセル" />
	<String name="dual_graphics_wnd_text4" value="インストール" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="現在のドライバーをインストールする前に古いバージョンをアンインストールしてください！" />
	<String name="special_install_wnd_text2" value="ドライバーの競合を防ぐため、手順に従って古いバージョンをアンインストールしてください。再起動後に &quot;新しいデバイスウィザード&quot; が表示される場合は、「キャンセル」をクリックしてください！" />
	<String name="special_install_wnd_text3" value="古いバージョンをアンインストール！" />
	<String name="special_install_wnd_text4" value="アンインストール中！" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}バックアップ{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="システムのコアサービスが改ざんされました。今すぐ修復！"/>
	<String name="repair_wmi_wnd_text2" value="• WMI サービスの問題により、ハードウェア、ドライバ、システム障害が発生する可能性があります！"/>
	<String name="repair_wmi_wnd_text3" value="今すぐ修復!"/>
	<String name="repair_wmi_wnd_text4" value="WMI サービスは修復されました。再起動後に有効になります！"/>
	<String name="repair_wmi_wnd_text5" value="• 再起動後にドライバーとハードウェアの検出を正常に使用できます！"/>
	<String name="repair_wmi_wnd_text6" value="{u}後で再起動！{/u}"/>
	<String name="repair_wmi_wnd_text7" value="再起動！"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="注意！"/>
	<String name="printer_service_wnd_text2" value="システムプリンターサービスを実行してください！"/>
	<String name="printer_service_wnd_text3" value="プリンタサービスが終了しているためドライバーのインストールに失敗しました。&quot;OK&quot; をクリックして開いてください！"/>
	<String name="printer_service_wnd_text4" value="プリンタサービスの問題は修復されました。再起動後に有効になります！"/>
	<String name="printer_service_wnd_text5" value="システムサービスが修復されました。再起動後にプリンタドライバーをインストールしてください。"/>
	<String name="printer_service_wnd_text6" value="再起動！"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="プリントできません！"/>
	<String name="helper_repair_wnd_text2" value="メインパフォーマンス:"/>
	<String name="helper_repair_wnd_text3" value="プリントサービスの問題を解決できません。プリントできないか、見つからない可能性があります。"/>
	<String name="helper_repair_wnd_text4" value="考えられる原因:"/>
	<String name="helper_repair_wnd_text5" value="1. プリントサービスが正しく起動しませんでした！ "/>
	<String name="helper_repair_wnd_text6" value="2. PRINTERS フォルダ内のファイルにエラーがあります。"/>
	<String name="helper_repair_wnd_text7" value="AMD ドライバーのインストールに失敗しました！"/>
	<String name="helper_repair_wnd_text8" value="AMD グラフィックスドライバーのインストール中にエラーが発生しました！"/>
	<String name="helper_repair_wnd_text9" value="1. AMD ドライバーのインストールで、INF ファイルが見つかりません！"/>
	<String name="helper_repair_wnd_text10" value="2. Microsoft Visual C ++ ランタイムがシステムに存在しません！"/>
	<String name="helper_repair_wnd_text11" value="ドライバーのインストールに失敗しました！"/>
	<String name="helper_repair_wnd_text12" value="ドライバの一部のバージョンのインストールに失敗しました！"/>
	<String name="helper_repair_wnd_text13" value="1. システム環境またはドライバーエラー！特定のバージョンのドライバーをインストールしてください！"/>
	<String name="helper_repair_wnd_text14" value="修復！"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="プリントタスクを削除できない問題を修復しました！"/>
	<String name="helper_repair_action_text2" value="プリンタープールファイルをダウンロード中..."/>
	<String name="helper_repair_action_text3" value="プリンタープールファイルをインストール中..."/>
	<String name="helper_repair_action_text4" value="プリンターサービスファイルをダウンロードしています。"/>
	<String name="helper_repair_action_text5" value="プリンターサービスファイルをインストールしています。"/>
	<String name="helper_repair_action_text6" value="プリンターサービスの実行状態を確認しています。"/>
	<String name="helper_repair_action_text7" value=".Net Framework をインストールする必要があるかどうかを確認します。"/>
	<String name="helper_repair_action_text8" value=".Net Framework をインストールしています。"/>
	<String name="helper_repair_action_text9" value="プリンターサービスを開始しています。"/>
	<String name="helper_repair_action_text10" value=".Net Framework をダウンロード中..."/>
	<String name="helper_repair_action_text11" value=".Net Framework をインストール中..."/>
	<String name="helper_repair_action_text12" value=".Net Framework エラーをダウンロード！"/>
	<String name="helper_repair_action_text13" value=".Net Framework のダウンロードが中止されました！"/>
	<String name="helper_repair_action_text14" value="Installing .Net Framework をインストール"/>
	<String name="helper_repair_action_text15" value="プリントできなかったプリンターを修復しました！"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="VC2005 ランタイムライブラリをテストしています！"/>
	<String name="repair_amd_action_text2" value="VC2005 ランタイムライブラリをダウンロードしています！"/>
	<String name="repair_amd_action_text3" value="VC2005 ランタイムライブラリをインストールしています！"/>
	<String name="repair_amd_action_text4" value="VC2005 ランタイムライブラリのダウンロード中にエラーが発生しました！"/>
	<String name="repair_amd_action_text5" value="VC2005 ランタイムライブラリのダウンロードが中止されました！"/>
	<String name="repair_amd_action_text6" value="VC2005 ランタイムライブラリをインストールしています！"/>
	<String name="repair_amd_action_text7" value="AMD ドライバーのインストールに関する問題が修復されました！"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="オーディオの修復"/>
	<String name="repair_driver_install_failed_text2" value="ドライバーをダウンロードしています。"/>
	<String name="repair_driver_install_failed_text3" value="ドライバーをインストールしています"/>
	<String name="repair_driver_install_failed_text4" value="ドライバーダウンロードエラー！"/>
	<String name="repair_driver_install_failed_text5" value="ドライバーのダウンロードが中止されました！"/>
	<String name="repair_driver_install_failed_text6" value="ドライバーを修復しています！"/>
	<String name="repair_driver_install_failed_text7" value="ドライバーが修復されました！"/>
	<String name="repair_driver_install_failed_text8" value="ドライバーのインストールに失敗しました！"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="一般"/>
	<String name="setting_wnd_text2" value="ストレージ"/>
	<String name="setting_wnd_text3" value="プロキシ"/>
	<String name="setting_wnd_text4" value="ドライバーバージョン設定"/>
	<String name="setting_wnd_text5" value="安定版を優先"/>
	<String name="setting_wnd_text6" value="最新版を優先"/>
	<String name="setting_wnd_text7" value="メッセージ設定を変更"/>
	<String name="setting_wnd_text8" value="システム環境の修復プロンプトをオンにする"/>
	<String name="setting_wnd_text9" value="システムソフトウェアの修復プロンプトをオンにする"/>
	<String name="setting_wnd_text10" value="追加設定"/>
	<String name="setting_wnd_text11" value="アップデート/アップグレードドライバーは自動的に復元ポイントを作成します"/>
	<String name="setting_wnd_text12" value="ドライバーパス"/>
	<String name="setting_wnd_text13" value="ファイルパス"/>
	<String name="setting_wnd_text14" value="デフォルト"/>
	<String name="setting_wnd_text15" value="変更"/>
	<String name="setting_wnd_text16" value="開く"/>
	<String name="setting_wnd_text17" value="バックアップ設定"/>
	<String name="setting_wnd_text18" value="ドライバーをフォルダにバックアップする"/>
	<String name="setting_wnd_text19" value="ドライバーをZIPファイルにバックアップする"/>
	<String name="setting_wnd_text20" value="プロキシ設定"/>
	<String name="setting_wnd_text21" value="インターネットプロキシを使用しない"/>
	<String name="setting_wnd_text22" value="IEブラウザのプロキシ設定を自動的に使用する"/>
	<String name="setting_wnd_text23" value="カスタムプロキシ設定"/>
	<String name="setting_wnd_text24" value="サーバーアドレス"/>
	<String name="setting_wnd_text25" value="ポート"/>
	<String name="setting_wnd_text26" value="認証"/>
	<String name="setting_wnd_text27" value="認証不要"/>
	<String name="setting_wnd_text28" value="認証が必要です！"/>
	<String name="setting_wnd_text29" value="ユーザー名"/>
	<String name="setting_wnd_text30" value="パスワード"/>
	<String name="setting_wnd_text31" value="ドライバーの更新が利用可能であることを通知する"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="バージョン情報"/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="現在のバージョン: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}サポートEメール: {/c}{c #2730cf}{a mailto:support@wisecleaner.jp}support@wisecleaner.jp{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}ホームページ: {/c}{c #2730cf}{a http://www.wisecleaner.jp}www.wisecleaner.jp{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="次の方々の貢献に感謝します:"/>
	<String name="aboutwnd_thanks_list" value="Ali KÖMESÖĞÜTLÜ,Asa,Cannie,erick,Hélio de Souza,I.K.L,Ivan,Jack,JaeHyung Lee,Joan Queralt,JoGeJen,localiz,Luis Neves,penav,peter,Pierre le Lidgeu,Piotr Potuczko,r3Qui3m,River,Vivian,Wim Meijdam,xilolee,zityisoft "/>
	<String name="aboutwnd_copyright" value="Copyright© 2006-2017 WiseCleaner. All rights reserved."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="復元ポイント機能を有効にしてください！"/>
	<String name="system_restore_wnd_text2" value="システムの復元ポイントを作成しています。お待ちください！"/>
	<String name="system_restore_wnd_text3" value="システムの復元が完了しました。システムを再起動してください！"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="ネットワーク接続なし" />
	<String name="net_error_wnd_text2" value="再確認する" />
	<String name="net_error_wnd_text3" value="ネットワークアダプタードライバーがセキュアな場合、" />
	<String name="net_error_wnd_text4" value="ネットワークアシスタントを使用してネットワーク接続を修復します。" />
	<String name="net_error_wnd_text5" value="ネットワーク修復ツール" />
	<String name="net_error_wnd_text6" value="ネットワークが接続されているか、または、ルーターが正しく設定されているかどうかを確認する" />
	<String name="net_error_wnd_text7" value="ダイヤルアップ接続を確認するか、または、ネットワークオペレーターに連絡してください" />
	<String name="net_error_wnd_text8" value="アダプタドライバーがインストールされていません" />
	<String name="net_error_wnd_text9" value="サーバーに接続できません" />
	<String name="net_error_wnd_text10" value="ネットワークステータスの検出" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="Wise Driver Care PRO を使用してドライバーを常に最新の状態に保ちます。"/>
	<String name="Frmrenew.lblfeature" value="すべての古いドライバーをワンクリックで更新します。"/>
	<String name="Frmrenew.lblfeature1" value="最新のドライバー更新リマインダー"/>
	<String name="Frmrenew.lblfeature2" value="ワンクリックでインストール済みドライバーの不要ファイルをクリーニング。"/>
	<String name="Frmrenew.btnrenew" value="今すぐ更新"/>
	<String name="Frmrenew.ButtonClose" value="閉じる"/>
	<String name="Frmrenew.title" value="Wise Driver Care PRO は %d 日以内に期限切れになります！"/>
	<String name="Frmrenew.title2" value="ライセンスキーの有効期限が終了しました。ライセンスキーを更新してください。"/>
	<String name="Frmrenew.Regtitle" value="試用期間は残り %d 日です。"/>
	<String name="Frmrenew.Regtitle2" value="30日間の試用期間が終了しました。登録してください。"/>
	<String name="Frmrenew.price" value="PRO版を使ってドライバーを常に最新の状態に！たったの %s！"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Wise Driver Care PRO を有効にして、より高度な機能を実現。"/>
	<String name="Frmbuy.lblfull1" value="Wise Driver Care PRO はお使いのPCのパフォーマンスを向上させ、ドライバーを常に最新の状態に保ちます！"/>
	<String name="Frmbuy.lblinfo0" value="すべての古いドライバーをワンクリックで更新します。"/>	
	<String name="Frmbuy.lblinfo1" value="最新のドライバー更新リマインダー"/>
	<String name="Frmbuy.lblinfo2" value="インストールされたドライバーの不要ファイルをワンクリックでクリーニング。"/>
	<String name="Frmbuy.btnbuy" value="今すぐ購入"/>
	<String name="Frmbuy.lblkey" value="ライセンスキーをお持ちですか？"/>
	<String name="Frmbuy.btnactive" value="キーでアクティベートする"/>
	<String name="FrmLicense.btnregister" value="登録"/>
	<String name="FrmLicense.lblnokey" value="ライセンスキーをお持ちではありませんか？"/>
	<String name="FrmLicense.btnbuy" value="今すぐ購入"/>
	<String name="FrmLicense.lblemail" value="Eメール:"/>
	<String name="FrmLicense.lblhelp" value="ライセンスキーの入力に問題がありますか？"/>
	<String name="FrmLicense.lblinfo" value="Wise Driver Care をお選びいただきありがとうございます"/>
	<String name="FrmLicense.lblinput" value="PRO版を有効にするには、ライセンスキーを入力してください。"/>
	<String name="FrmLicense.lblkey" value="ライセンスキー"/>
	<String name="FrmLicense.lblname" value="ユーザー名:"/>
    <String name="FrmLicense.lblsupport" value="お問い合わせ"/>
    <String name="FrmLicense.EmptyEmail" value="メールアドレスを入力してください。"/>
    <String name="FrmLicense.EmptyName" value="あなたの名前を入力してください。"/>
    <String name="FrmLicense.InvalidEmail" value="正しいメールアドレスを入力してください。"/>
    <String name="FrmLicense.EmpytKey" value="ライセンスキーが空です。"/>
    <String name="FrmLicense.InvalidKey" value="無効なライセンスキーです。"/>
    <String name="FrmLicense.pmCut" value="切り取り"/>
    <String name="FrmLicense.pmCopy" value="コピー"/>
    <String name="FrmLicense.pmPaste" value="貼り付け"/>
    <String name="FrmLicense.pmDelete" value="削除"/>
    <String name="FrmLicense.pmSelectAll" value="すべて選択"/>
    <String name="FrmLicense.ActivateOnline" value="登録情報を確認しています。処理に数秒かかります。"/>
    <String name="FrmLicense.ThanksRegister" value="製品をご登録いただきありがとうございます！"/>
    <String name="FrmLicense.Activated" value="PRO版が有効になっています。"/>
    <String name="FrmLicense.OverMaxTimes" value="認証に失敗しました。プログラムは10回以上インストールされています。ライセンスを有効にするにはサポートまでご連絡ください。"/>
    <String name="FrmLicense.NoRegInfo" value="登録情報が見つかりません"/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care - ネットワーク修復" />
	<String name="net_helper_text2" value="ネットワーク接続の設定を検出しています..." />
	<String name="net_helper_text3" value="ネットワーク接続が異常です。修復することをお勧めします。" />
	<String name="net_helper_text4" value="ネットワーク設定を修復中..." />
	<String name="net_helper_text5" value="NIC ドライバーをインストールする必要があります。" />
	<String name="net_helper_text6" value="ネットワーク設定の問題を修復しました。" />
	<String name="net_helper_text7" value="ネットワークアダプタードライバーをインストール中です。" />
	<String name="net_helper_text8" value="NIC ドライバーのインストールが完了しました。" />
	<String name="net_helper_text9" value="{f 3}ネットワーク構成が完了しました。{c #e8541f}コンピュータを再起動{/c} してください。{/f}" />
	<String name="net_helper_text10" value="ネットワークアダプタードライバーを再インストールします。" />
	<String name="net_helper_text11" value="{f 5}検出が完了しました。ネットワーク接続は有効です。{/f}" />
	<String name="net_helper_text12" value="ネットワーク設定の問題を修復しました。" />
	<String name="net_helper_text13" value="%s をインストールしています" />
	<String name="net_helper_text14" value="ネットワーク接続が有効です。" />
	<String name="net_helper_text15" value="ネットワーク接続が異常です。" />
	<String name="net_helper_text16" value="この問題を解決するには、ネットワークアダプタードライバーを再インストールしてください。" />
	<String name="net_helper_text17" value="ネットワークアダプタードライバーに問題がある可能性があります。スマートフォン経由でダウンロードできます。" />
	<String name="net_helper_text18" value="ネットワークアダプタードライバーに問題がある可能性があります。クリックして修復できます。" />
	<String name="net_helper_text19" value="ネットワークアダプタードライバーに問題がある可能性があります。修復することをお勧めします。" />
	<String name="net_helper_text20" value="ネットワーク設定を修復しています。" />
	<String name="net_helper_text21" value="フィードバックの問題" />
	<String name="net_helper_text22" value="今すぐ修復" />
	<String name="net_helper_text23" value="修復済み" />
	<String name="net_helper_text24" value="電話でダウンロードする" />
	<String name="net_helper_text25" value="ネットワークの確認" />

	<String name="net_helper_text26" value="ネットワークの修復" />
	
	<String name="net_helper_repair_text1" value="修復が完了しました。" />
	<String name="net_helper_repair_text2" value="ネットワーク環境の修復を開始します。" />
	<String name="net_helper_repair_text3" value="ネットワークを再検出しています。" />
	<String name="net_helper_repair_text4" value="ホームグループを設定しています。" />
	<String name="net_helper_repair_text5" value="ネットワークセキュリティプロパティを設定しています。" />
	<String name="net_helper_repair_text6" value="ネットワーク接続を修復しています。" />
	<String name="net_helper_repair_text7" value="ネットワークアダプターの設定を修復しています。" />
	<String name="net_helper_repair_text8" value="異常なネットワークアダプターを再起動しています..." />
	<String name="net_helper_repair_text9" value="DHCP クライアントサービスを修復しています..." />
	<String name="net_helper_repair_text10" value="ネットワーク設定サービスを修復しています..." />
	<String name="net_helper_repair_text11" value="ネットワークアダプターを修復しています..." />
	
	<String name="net_helper_driver_text1" value="有線ネットワークアダプター: %s" />
	<String name="net_helper_driver_text2" value="ワイヤレスネットワークアダプター: %s" />
	<String name="net_helper_driver_text3" value="ネットワークアダプター: %s" />
	<String name="net_helper_driver_text4" value="ドライバーのバージョン: %s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="サウンドの修復" />
	<String name="soundtool_checking_config" value="サウンド設定を検出しています..." />
	<String name="soundtool_repair_text" value="サウンド設定を修復します。" />
	<String name="soundtool_repairing" value="修復中..." />
	<String name="soundtool_repaired" value="修復が完了しました。" />
	
	<String name="soundtool_download_driver" value="サウンドカードドライバーをダウンロードしています..." />
	<String name="soundtool_download_error" value="ダウンロードに失敗しました。" />
	<String name="soundtool_installing_driver" value="サウンドカードドライバーをインストールしています..." />	
	<String name="soundtool_install_error" value="インストールに失敗しました。" />	
	<String name="soundtool_install_finish" value="インストールが完了しました。コンピュータの再起動後に有効になります。 " />		
	
	<String name="soundtool_fix_error" value="サウンドカードドライバーのインストールに失敗しました。ここをクリックして修復してください。" />
	<String name="soundtool_retry_netwrok_tip" value="ネットワーク接続を確認してください。" />
	<String name="soundtool_retry_button_text" value="再試行" />
	
	<String name="soundtool_sound_label" value="ボリューム:" />
	<String name="soundtool_sound_test_label" value="クリックして確認" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="サウンドカードドライバーを再インストールしてサウンドの問題を修復してください。" />	
	
	<String name="soundtool_sound_hardware_err_title" value="サウンドカードが異常です。確認してください。" />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}デバイスリストを更新した後に{a app:devmgmt}デバイスマネージャ{/a}を開き、{a app:retry}再試行{/a}またはコンピュータを再起動して修復してください。{/c}{/f}" />

	<String name="soundtool_pop_title" value="サウンドツールリマインダー:" />
	<String name="soundtool_pop_tip" value="ドライバーをインストールしています。" />
	<String name="soundtool_pop_show" value="表示" />
	<String name="soundtool_pop_exit" value="閉じる" />
	
	<String name="soundtool_repair_btn_text" value="修復" />	
	<String name="soundtool_prob_btn_text" value="未修復" />
	<String name="soundtool_finish_btn_text" value="修復済み" />
	<String name="soundtool_test_btn_text" value="テスト" />	
	<String name="soundtool_reinstall_now_btn_text" value="再インストール" />
	<String name="soundtool_reboot_now_btn_text" value="再起動！" />
	<String name="soundtool_reboot_later_btn_text" value="後で再起動！" />	

    <!-- update form -->
    <String name="update_form_title" value="ソフトウェアの更新" />    
    <String name="update_tip_text_error_info_21" value="インターネット接続のタイムアウト" />
    <String name="update_tip_text_error_info_22" value="ファイルを更新中...." />
    <String name="update_tip_text_check" value="更新を確認する...." />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="最新バージョンを使用しています。" />
    <String name="update_tip_text_error_info_2" value="ファイルのダウンロードに失敗しました。しばらくしてからもう一度お試しください。" />
    <String name="update_tip_text_error_info_3" value="ファイルの更新に失敗しました。再度アップグレードしてください。" />
    <String name="update_tip_text_error_info_4" value="アップグレードファイルをダウンロードできませんでした。" />
    <String name="update_tip_text_error_info_5" value="プログラムの初期化に失敗しました。" />
    <String name="update_tip_text_error_info_6" value="アップグレードが完了しました。Wise Driver Care を再起動してください。" />
    <String name="update_tip_text_error_info_7" value="アップグレードが完了しました。コンピュータを再起動してください。" />
    <String name="update_tip_text_error_info_8" value="Wise Driver Care が最新バージョンにアップグレードされました！" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="今すぐ更新" />
    <String name="update_btn_text_close" value="閉じる" />
    <String name="update_btn_text_reboot" value="再起動" />
    <String name="update_btn_text_reboot_main_program" value="Wise Driver Care を再起動" />
    <String name="update_btn_text_cancel" value="キャンセル" />
    <String name="update_btn_text_success" value="OK" />
    <String name="update_tip_text_network_timeout" value="インターネット接続のタイムアウト" />
    <String name="update_current_file_info" value="現在のファイル: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Windows XP はデュアルグラフィックスカードをサポートしていないため、Win7 以降にアップグレードすることをお勧めします！"/>
	<String name="xp_dual_graphics_wnd_text2" value="Windows XP ではデュアルグラフィックスを持つ %s は無効なため、システムクラッシュを引き起こす可能性があります。ドライバーはブロックされています。"/>
	
	<!--register message-->
	<String name="register_success" value="登録に成功しました"/>
	<String name="register_fail" value="登録に失敗しました"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="新しい変更を適用するために、プログラムを再起動します！" />
	<String name="msgbox_text2" value="現在のタスクが完了するまでお待ちください。後でもう一度やり直してください。" />
	
	<!--tray-->
	<String name="tray_text1" value="Wise Driver Care" />
	<String name="tray_text2" value="Wise Driver Care はバックグラウンドでドライバーのダウンロードとインストールを続けます。&amp; " />
	<String name="tray_text3" value="開く" />
	<String name="tray_text4" value="閉じる" />
	<String name="tray_text5" value="Wise Driver Care はドライバーを更新しています。" />
	<String name="tray_text6" value="ドライバーの更新中にプログラムを終了すると、システムに不明な不具合が生じることがあります。アップデートが終了するまでお待ちください。" />
	<String name="tray_text7" value="閉じる" />
	
	<!-- updates reminder -->
	<String name="update_pop_dlg_title" value="ドライバー更新通知" />    
    <String name="update_pop_info_title" value="ドライバーの更新" />
    <String name="update_pop_info_content_one" value="%d 個のドライバーが更新可能です。" />
    <String name="update_pop_info_content_more" value="%d 個のドライバーが更新可能です。" />
    <String name="update_pop_yes_link" value="今すぐ更新" />
    <String name="update_pop_no_link" value="後でする" />
</Strings>